/*     90188 : 번호 입력형 타이틀      */
.number_title__90188__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__90188__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__90188__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__90188__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__90188__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__90188__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__90188__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__90188__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__90188__.s_size_200 i {border-width:2px}
.number_title__90188__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__90188__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__90188__ ul li {font-size:24px}
}

/*     90189 : 제목&내용 가로형      */
.text_horizontal__90189__ .title__90189__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#fe6786;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__90189__ .text__90189__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__90189__:after {content:'';display:block;clear:both}
	.text_horizontal__90189__ .title__90189__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__90189__ .text__90189__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__90189__ .title__90189__ {font-size:15px}
	.text_horizontal__90189__ .text__90189__ {font-size:15px}
}

/*     90190 : 제목&내용 가로형      */
.text_horizontal__90190__ .title__90190__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#fe6786;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__90190__ .text__90190__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__90190__:after {content:'';display:block;clear:both}
	.text_horizontal__90190__ .title__90190__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__90190__ .text__90190__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__90190__ .title__90190__ {font-size:15px}
	.text_horizontal__90190__ .text__90190__ {font-size:15px}
}

/*     90191 : 제목&내용 가로형      */
.text_horizontal__90191__ .title__90191__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#fe6786;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__90191__ .text__90191__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__90191__:after {content:'';display:block;clear:both}
	.text_horizontal__90191__ .title__90191__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__90191__ .text__90191__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__90191__ .title__90191__ {font-size:15px}
	.text_horizontal__90191__ .text__90191__ {font-size:15px}
}

/*     90192 : 제목&내용 가로형      */
.text_horizontal__90192__ .title__90192__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#fe6786;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__90192__ .text__90192__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__90192__:after {content:'';display:block;clear:both}
	.text_horizontal__90192__ .title__90192__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__90192__ .text__90192__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__90192__ .title__90192__ {font-size:15px}
	.text_horizontal__90192__ .text__90192__ {font-size:15px}
}

/*     90193 : 번호 입력형 타이틀      */
.number_title__90193__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__90193__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__90193__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__90193__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__90193__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__90193__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__90193__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__90193__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__90193__.s_size_200 i {border-width:2px}
.number_title__90193__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__90193__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__90193__ ul li {font-size:24px}
}

/*     90194 : 이미지      */
.img__90194__ {max-width:100%}
.img__90194__ * {box-sizing:border-box}
.img__90194__ a {display:block;vertical-align:top}
.img__90194__ img {width:px;vertical-align:top}

/*     90195 : 이미지      */
.img__90195__ {max-width:100%}
.img__90195__ * {box-sizing:border-box}
.img__90195__ a {display:block;vertical-align:top}
.img__90195__ img {width:px;vertical-align:top}

/*     90196 : 번호 입력형 타이틀      */
.number_title__90196__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__90196__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__90196__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__90196__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__90196__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__90196__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__90196__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__90196__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__90196__.s_size_200 i {border-width:2px}
.number_title__90196__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__90196__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__90196__ ul li {font-size:24px}
}

/*     90197 : 장문 텍스트      */
.textarea__90197__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__90197__ p {font-size:15px}
}

/*     90198 : 번호 입력형 타이틀      */
.number_title__90198__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__90198__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__90198__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__90198__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__90198__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__90198__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__90198__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__90198__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__90198__.s_size_200 i {border-width:2px}
.number_title__90198__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__90198__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__90198__ ul li {font-size:24px}
}

/*     90199 : 표 2.0      */
.table__90199__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__90199__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__90199__ * {box-sizing:border-box}
.table__90199__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__90199__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__90199__ td:nth-child(1) {width:20%;}
.table__90199__ td:nth-child(2) {width:40%;}
.table__90199__ td:nth-child(3) {width:40%;}
.table__90199__ td.empty__90199__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__90199__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__90199__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__90199__ > .table_inner {width:px}
}

/*     90201 : 한줄 텍스트      */
.text__90201__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__90201__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__90201__ p {font-size:13px}
}

/*     90200 : 한줄 텍스트      */
.text__90200__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__90200__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__90200__ p {font-size:13px}
}

